{
  "idConnectionErrorTitle": "Savienojuma kļūda",
  "idConnectionErrorBody": "Nevarēja izveidot savienojumu ar internetu.\nLūdzu, izveidojiet savienojumu ar internetu un restartējiet lietojumprogrammu.",
  "idOperatingSystemErrorTitle": "Operētājsistēmas kļūda",
  "idOperatingSystemErrorBody": "Lietojumprogramma neatbalsta šo operētājsistēmas versiju.\nLūdzu, pārliecinieties, vai operētājsistēma ir pilnībā atjaunināta.",
  "idHostAlreadyOpen": "Programmu Outlook nevar startēt.\nLūdzu, aizveriet programmu Outlook, ja tā jau darbojas, un mēģiniet vēlreiz.",
  "idFailedToInstallEdgeTitle": "Instalējot Microsoft WebView2 Runtime, radās kļūda",
  "idFailedToInstallEdgeBody": "Atjauninot WebView2, radās problēma, un Outlook nevar palaist. Lūdzu, sazinieties ar administratoru.",
  "idPromptLaunchApp": "{0} atrašanās vieta, iespējams, nav droša. Vai vēlaties turpināt?",
  "idPromptLaunchAppTitle": "Outlook drošības paziņojums",
  "idPromptToInstallEdgeTitle": "Programmai Microsoft Outlook ir jāatjaunina atkarība",
  "idPromptToInstallEdgeBody": "Programmai Microsoft Outlook ir nepieciešama jaunākā WebView2 versija, un tā var to instalēt jūsu vietā. Lūdzu, atlasiet Atļaut, kad tiek prasīts piešķirt administratoram atļauju atjaunināt atkarību. Ja jums ir nepieciešama palīdzība, sazinieties ar administratoru"
}